Plivo iOS SDK supports iPhones/iPads running iOS version 8 and above.